/*
Home.scss
Estilos de la pagina de notas completas de LR
*/
.main .region-post-header {
  margin-bottom: 10px; }

/*
.container {
    width: 980px;
}
*/
.block-grid a h3.inlive {
  display: inline-block;
  padding: 8px;
  white-space: nowrap;
  border: solid #fff 1px;
  text-transform: uppercase;
  background: #000;
  line-height: 1;
  color: #fff;
  font-size: 1.5rem; }
  .block-grid a h3.inlive i {
    position: relative;
    top: -1px;
    color: #ba1414;
    font-size: 1.25rem; }
.block-grid a h3 {
  margin: 0 0 10px; }

.sec-grid .block-title-princ {
  margin: 0 0 35px; }
  .sec-grid .block-title-princ h2 {
    font-size: 60px;
    font-family: "Open Sans", "Helvetica", Arial, sans-serif;
    text-align: center;
    font-weight: bold;
    letter-spacing: -0.06em;
    line-height: 1.3; }
  .sec-grid .block-title-princ .complement {
    text-align: center; }
.sec-grid .row-news {
  padding: 18px 0; }
  .sec-grid .row-news h3 {
    font-size: 16px; }
  .sec-grid .row-news.first {
    padding: 0 0 18px; }
  .sec-grid .row-news.has-image .detail {
    padding: 10px 0 0 132px; }
  .sec-grid .row-news .complement {
    clear: both;
    padding: 10px 0 0 0; }

.slider-columnistas .items {
  width: 100%; }

.block-grid3-right .row-news.has-image:first-child {
  padding-top: 0; }
.block-grid3-right .row-news.has-image .photo {
  float: left;
  width: 25%;
  margin: 0; }
.block-grid3-right .row-news.has-image .detail {
  float: right;
  width: 73%; }
  .block-grid3-right .row-news.has-image .detail h3 {
    margin: 0; }
  .block-grid3-right .row-news.has-image .detail h3 a {
    font-size: 1.6rem; }
.block-grid3-right .row-news.has-image .complement {
  clear: both;
  padding: 10px 0 0 0;
  display: table;
  width: 100%; }

.block-grid-principal a h3 {
  font-size: 27px; }

.block-grid .photo {
  margin-bottom: 20px;
  position: relative; }
  .block-grid .photo img {
    max-width: 100%; }
  .block-grid .photo .shadow {
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    min-height: 20%;
    padding-top: 10%;
    background: #ccc;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZjFmMWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, black 75%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(75%, black));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, black 75%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, black 75%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, black 75%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, black 75%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#1f1f1f',GradientType=0 );
    /* IE6-8 */ }
    .block-grid .photo .shadow > a {
      color: #fff;
      text-shadow: 1px 2px 0 #000;
      line-height: 100%; }
    .block-grid .photo .shadow .title {
      font: bold 27px "Open Sans", "Helvetica", Arial, sans-serif;
      padding: 10px 20px;
      margin: 0;
      line-height: 1.15;
      display: inline-block; }
.block-grid.block-grid-secundary {
  margin-bottom: 20px; }
  .block-grid.block-grid-secundary .shadow .title h4 {
    margin-top: 0;
    font-size: 20px;
    line-height: 1.3;
    letter-spacing: -0.06em; }
.block-grid .complement {
  padding: 0 20px 20px; }

.columnistas {
  margin: 0 0 20px;
  background: #F2F2F2;
  padding: 0 0 30px;
  min-height: 260px; }
  .columnistas .crossing-title {
    border-color: #aa1801; }
    .columnistas .crossing-title span {
      background-color: #aa1801;
      font-size: 20px; }
  .columnistas .slider > ul {
    margin: 0 auto;
    max-width: 910px;
    padding: 0;
    overflow: visible; }
  .columnistas .node-columnistas {
    float: left;
    padding: 0 10px;
    text-align: center;
    width: 16.6%; }
    .columnistas .node-columnistas img {
      border: 4px solid #fff;
      margin: 0 auto 10px; }
    .columnistas .node-columnistas .author {
      display: block;
      font-size: 11px;
      font-family: 'PT Sans', sans-serif; }
    .columnistas .node-columnistas p {
      margin-bottom: 5px; }
    .columnistas .node-columnistas h4 {
      font-size: 14px;
      font-family: 'PT Sans', sans-serif;
      font-weight: bold;
      margin: 5px 0; }
  .columnistas .slick-dots {
    margin: 0; }
    .columnistas .slick-dots li button::before {
      color: #B9C0C6;
      opacity: 1;
      font-size: 40px; }
    .columnistas .slick-dots li.slick-active button::before {
      color: #B20000; }

.block-special {
  display: block;
  border: 1px solid #CDCDCD;
  margin-bottom: 30px; }
  .block-special .photo {
    position: relative; }
    .block-special .photo img {
      display: block; }
  .block-special h3 {
    color: #C33C2D;
    font-size: 17px;
    font-weight: 300;
    padding: 15px 5px;
    text-align: center;
    margin: 0; }
  .block-special h4 {
    color: #1F1F1F;
    font-size: 14px;
    padding: 13px 5px;
    text-align: center;
    margin: 0; }
    .block-special h4 a {
      color: #1F1F1F; }
      .block-special h4 a:hover {
        text-decoration: underline; }
  .block-special .shadow {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 50%;
    background: #ccc;
    padding: 5px;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZjFmMWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, black 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, black));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, black 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, black 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, black 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, black 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#1f1f1f',GradientType=0 );
    /* IE6-8 */ }
    .block-special .shadow a {
      color: #fff;
      font-weight: 300;
      font-family: "Open Sans", "Helvetica", Arial, sans-serif;
      left: 0;
      padding: 50px 10px 10px;
      position: absolute;
      bottom: 0;
      font-size: 18px;
      line-height: 1.3;
      letter-spacing: -0.06em;
      text-shadow: 1px 2px 0 #000; }

.ie9 .gradient {
  filter: none; }

@media (max-width: 767px) {
  .title-news {
    font-size: 20px;
    text-align: center; }

  .main .region-post-header {
    margin-bottom: 15px; }

  .block-grid3-right .row-news.has-image h3 {
    float: none;
    width: auto; }

  .columnistas {
    margin-bottom: 10px; }
    .columnistas .items .node-columnistas {
      margin-bottom: 10px;
      width: 50%;
      min-height: 175px; } }
